<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bolero</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Bolero-1/digital-comic/974336</Web>
  <Summary>A new series from two bright-eyed and bushy-tailed little scamps! 

A woman running away from a broken heart discovers a mother-key into parallel universes. The rules are:
The key can work on any door.
The mother will only let you visit 53 universes.
Do not ask to speak to the mother. 
Never hop more than 53 times.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974336], [ASINB09KMDBZCW]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Romance, Science Fiction</Genre>
  <PageCount>59</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
